Subject: HFL Voicemail
From: Pritish Nandi <[email-masked]>
To: Adithya Srivastava <[email-masked]>
Cc: deeksha <[email-masked]>, Phaedrus Arif <[email-masked]>
Date: Sun, 17 May 2020 00:53:01 -0700 (MST)

Hi Adithya, 

Can you call this customer in your shift? I will try as well however just in case If I am unable to get in touch. I will update you if I am able to get in touch with him. 

[ https://voice.google.com/ ] Hi, this is Mark Wilson. I have a few questions. I need to talk to you about. My number is 719-242-3387. Can you please give me a call back if you 

Regards, 
Pritish Nandi